# ifndef _COLORMAP_H
# define _COLORMAP_H

typedef float vec3_t[3];
 
vec3_t colors [ ] = {
{ 0.62500, 0.00000, 0.62500 },
{ 0.59961, 0.00000, 0.62500 },
{ 0.57422, 0.00000, 0.62500 },
{ 0.54688, 0.00000, 0.62500 },
{ 0.51953, 0.00000, 0.62500 },
{ 0.49219, 0.00000, 0.62500 },
{ 0.46484, 0.00000, 0.62500 },
{ 0.43750, 0.00000, 0.62500 },
{ 0.41016, 0.00000, 0.62500 },
{ 0.38281, 0.00000, 0.62500 },
{ 0.35547, 0.00000, 0.62500 },
{ 0.32812, 0.00000, 0.62500 },
{ 0.30078, 0.00000, 0.62500 },
{ 0.27344, 0.00000, 0.62500 },
{ 0.24609, 0.00000, 0.62500 },
{ 0.21875, 0.00000, 0.62500 },
{ 0.19141, 0.00000, 0.62500 },
{ 0.16406, 0.00000, 0.62500 },
{ 0.13672, 0.00000, 0.62500 },
{ 0.10938, 0.00000, 0.62500 },
{ 0.08203, 0.00000, 0.62500 },
{ 0.05469, 0.00000, 0.62500 },
{ 0.02734, 0.00000, 0.62500 },
{ 0.01367, 0.00000, 0.63281 },
{ 0.00000, 0.00000, 0.64062 },
{ 0.00000, 0.00000, 0.65625 },
{ 0.00000, 0.00000, 0.67188 },
{ 0.00000, 0.00000, 0.68750 },
{ 0.00000, 0.00000, 0.70312 },
{ 0.00000, 0.00000, 0.71875 },
{ 0.00000, 0.00000, 0.73438 },
{ 0.00000, 0.00000, 0.75195 },
{ 0.00000, 0.00000, 0.76953 },
{ 0.00000, 0.00000, 0.78516 },
{ 0.00000, 0.00000, 0.80078 },
{ 0.00000, 0.00000, 0.81641 },
{ 0.00000, 0.00000, 0.83203 },
{ 0.00000, 0.00000, 0.84766 },
{ 0.00000, 0.00000, 0.86328 },
{ 0.00000, 0.00000, 0.88086 },
{ 0.00000, 0.00000, 0.89844 },
{ 0.00000, 0.00000, 0.91406 },
{ 0.00000, 0.00000, 0.92969 },
{ 0.00000, 0.00000, 0.94531 },
{ 0.00000, 0.00000, 0.96094 },
{ 0.00000, 0.00000, 0.97852 },
{ 0.00000, 0.00000, 0.99609 },
{ 0.00000, 0.01953, 0.99609 },
{ 0.00000, 0.03906, 0.99609 },
{ 0.00000, 0.05859, 0.99609 },
{ 0.00000, 0.07812, 0.99609 },
{ 0.00000, 0.09766, 0.99609 },
{ 0.00000, 0.11719, 0.99609 },
{ 0.00000, 0.13672, 0.99609 },
{ 0.00000, 0.15625, 0.99609 },
{ 0.00000, 0.17773, 0.99609 },
{ 0.00000, 0.19922, 0.99609 },
{ 0.00000, 0.21875, 0.99609 },
{ 0.00000, 0.23828, 0.99609 },
{ 0.00000, 0.25781, 0.99609 },
{ 0.00000, 0.27734, 0.99609 },
{ 0.00000, 0.29688, 0.99609 },
{ 0.00000, 0.31641, 0.99609 },
{ 0.00000, 0.33594, 0.99609 },
{ 0.00000, 0.35547, 0.99609 },
{ 0.00000, 0.37695, 0.99609 },
{ 0.00000, 0.39844, 0.99609 },
{ 0.00000, 0.41797, 0.99609 },
{ 0.00000, 0.43750, 0.99609 },
{ 0.00000, 0.45703, 0.99609 },
{ 0.00000, 0.47656, 0.99609 },
{ 0.00000, 0.49609, 0.99609 },
{ 0.00000, 0.51562, 0.99609 },
{ 0.00000, 0.53516, 0.99609 },
{ 0.00000, 0.55469, 0.99609 },
{ 0.00000, 0.57617, 0.99609 },
{ 0.00000, 0.59766, 0.99609 },
{ 0.00000, 0.61719, 0.99609 },
{ 0.00000, 0.63672, 0.99609 },
{ 0.00000, 0.65625, 0.99609 },
{ 0.00000, 0.67578, 0.99609 },
{ 0.00000, 0.69531, 0.99609 },
{ 0.00000, 0.71484, 0.99609 },
{ 0.00000, 0.73438, 0.99609 },
{ 0.00000, 0.75391, 0.99609 },
{ 0.00000, 0.77539, 0.99609 },
{ 0.00000, 0.79688, 0.99609 },
{ 0.00000, 0.81641, 0.99609 },
{ 0.00000, 0.83594, 0.99609 },
{ 0.00000, 0.85547, 0.99609 },
{ 0.00000, 0.87500, 0.99609 },
{ 0.00000, 0.89453, 0.99609 },
{ 0.00000, 0.91406, 0.99609 },
{ 0.00000, 0.93359, 0.99609 },
{ 0.00000, 0.95312, 0.99609 },
{ 0.00000, 0.97461, 0.99609 },
{ 0.00000, 0.99609, 0.99609 },
{ 0.00000, 0.99609, 0.97617 },
{ 0.00000, 0.99609, 0.95624 },
{ 0.00000, 0.99609, 0.93632 },
{ 0.00000, 0.99609, 0.91640 },
{ 0.00000, 0.99609, 0.89648 },
{ 0.00000, 0.99609, 0.87656 },
{ 0.00000, 0.99609, 0.85664 },
{ 0.00000, 0.99609, 0.83672 },
{ 0.00000, 0.99609, 0.81680 },
{ 0.00000, 0.99609, 0.79688 },
{ 0.00000, 0.99609, 0.77695 },
{ 0.00000, 0.99609, 0.75702 },
{ 0.00000, 0.99609, 0.73710 },
{ 0.00000, 0.99609, 0.71718 },
{ 0.00000, 0.99609, 0.69726 },
{ 0.00000, 0.99609, 0.67734 },
{ 0.00000, 0.99609, 0.65742 },
{ 0.00000, 0.99609, 0.63750 },
{ 0.00000, 0.99609, 0.61758 },
{ 0.00000, 0.99609, 0.59766 },
{ 0.00000, 0.99609, 0.57773 },
{ 0.00000, 0.99609, 0.55780 },
{ 0.00000, 0.99609, 0.53788 },
{ 0.00000, 0.99609, 0.51796 },
{ 0.00000, 0.99609, 0.49804 },
{ 0.00000, 0.99609, 0.47812 },
{ 0.00000, 0.99609, 0.45820 },
{ 0.00000, 0.99609, 0.43828 },
{ 0.00000, 0.99609, 0.41836 },
{ 0.00000, 0.99609, 0.39844 },
{ 0.00000, 0.99609, 0.37851 },
{ 0.00000, 0.99609, 0.35858 },
{ 0.00000, 0.99609, 0.33866 },
{ 0.00000, 0.99609, 0.31874 },
{ 0.00000, 0.99609, 0.29882 },
{ 0.00000, 0.99609, 0.27890 },
{ 0.00000, 0.99609, 0.25898 },
{ 0.00000, 0.99609, 0.23906 },
{ 0.00000, 0.99609, 0.21914 },
{ 0.00000, 0.99609, 0.19922 },
{ 0.00000, 0.99609, 0.17929 },
{ 0.00000, 0.99609, 0.15936 },
{ 0.00000, 0.99609, 0.13944 },
{ 0.00000, 0.99609, 0.11952 },
{ 0.00000, 0.99609, 0.09960 },
{ 0.00000, 0.99609, 0.07968 },
{ 0.00000, 0.99609, 0.05976 },
{ 0.00000, 0.99609, 0.03984 },
{ 0.00000, 0.99609, 0.01992 },
{ 0.00000, 0.99609, 0.00000 },
{ 0.01992, 0.99609, 0.00000 },
{ 0.03984, 0.99609, 0.00000 },
{ 0.05976, 0.99609, 0.00000 },
{ 0.07968, 0.99609, 0.00000 },
{ 0.09960, 0.99609, 0.00000 },
{ 0.11952, 0.99609, 0.00000 },
{ 0.13944, 0.99609, 0.00000 },
{ 0.15936, 0.99609, 0.00000 },
{ 0.17929, 0.99609, 0.00000 },
{ 0.19922, 0.99609, 0.00000 },
{ 0.21914, 0.99609, 0.00000 },
{ 0.23906, 0.99609, 0.00000 },
{ 0.25898, 0.99609, 0.00000 },
{ 0.27890, 0.99609, 0.00000 },
{ 0.29882, 0.99609, 0.00000 },
{ 0.31874, 0.99609, 0.00000 },
{ 0.33866, 0.99609, 0.00000 },
{ 0.35858, 0.99609, 0.00000 },
{ 0.37851, 0.99609, 0.00000 },
{ 0.39844, 0.99609, 0.00000 },
{ 0.41836, 0.99609, 0.00000 },
{ 0.43828, 0.99609, 0.00000 },
{ 0.45820, 0.99609, 0.00000 },
{ 0.47812, 0.99609, 0.00000 },
{ 0.49804, 0.99609, 0.00000 },
{ 0.51796, 0.99609, 0.00000 },
{ 0.53788, 0.99609, 0.00000 },
{ 0.55780, 0.99609, 0.00000 },
{ 0.57773, 0.99609, 0.00000 },
{ 0.59766, 0.99609, 0.00000 },
{ 0.61758, 0.99609, 0.00000 },
{ 0.63750, 0.99609, 0.00000 },
{ 0.65742, 0.99609, 0.00000 },
{ 0.67734, 0.99609, 0.00000 },
{ 0.69726, 0.99609, 0.00000 },
{ 0.71718, 0.99609, 0.00000 },
{ 0.73710, 0.99609, 0.00000 },
{ 0.75702, 0.99609, 0.00000 },
{ 0.77695, 0.99609, 0.00000 },
{ 0.79688, 0.99609, 0.00000 },
{ 0.81680, 0.99609, 0.00000 },
{ 0.83672, 0.99609, 0.00000 },
{ 0.85664, 0.99609, 0.00000 },
{ 0.87656, 0.99609, 0.00000 },
{ 0.89648, 0.99609, 0.00000 },
{ 0.91640, 0.99609, 0.00000 },
{ 0.93632, 0.99609, 0.00000 },
{ 0.95624, 0.99609, 0.00000 },
{ 0.97617, 0.99609, 0.00000 },
{ 0.99609, 0.99609, 0.00000 },
{ 0.99609, 0.97656, 0.00000 },
{ 0.99609, 0.95703, 0.00000 },
{ 0.99609, 0.93750, 0.00000 },
{ 0.99609, 0.91797, 0.00000 },
{ 0.99609, 0.89844, 0.00000 },
{ 0.99609, 0.87891, 0.00000 },
{ 0.99609, 0.85938, 0.00000 },
{ 0.99609, 0.83984, 0.00000 },
{ 0.99609, 0.81836, 0.00000 },
{ 0.99609, 0.79688, 0.00000 },
{ 0.99609, 0.77734, 0.00000 },
{ 0.99609, 0.75781, 0.00000 },
{ 0.99609, 0.73828, 0.00000 },
{ 0.99609, 0.71875, 0.00000 },
{ 0.99609, 0.69922, 0.00000 },
{ 0.99609, 0.67969, 0.00000 },
{ 0.99609, 0.66016, 0.00000 },
{ 0.99609, 0.64062, 0.00000 },
{ 0.99609, 0.61914, 0.00000 },
{ 0.99609, 0.59766, 0.00000 },
{ 0.99609, 0.57812, 0.00000 },
{ 0.99609, 0.55859, 0.00000 },
{ 0.99609, 0.53906, 0.00000 },
{ 0.99609, 0.51953, 0.00000 },
{ 0.99609, 0.50000, 0.00000 },
{ 0.99609, 0.48047, 0.00000 },
{ 0.99609, 0.46094, 0.00000 },
{ 0.99609, 0.44141, 0.00000 },
{ 0.99609, 0.41992, 0.00000 },
{ 0.99609, 0.39844, 0.00000 },
{ 0.99609, 0.37891, 0.00000 },
{ 0.99609, 0.35938, 0.00000 },
{ 0.99609, 0.33984, 0.00000 },
{ 0.99609, 0.32031, 0.00000 },
{ 0.99609, 0.30078, 0.00000 },
{ 0.99609, 0.28125, 0.00000 },
{ 0.99609, 0.26172, 0.00000 },
{ 0.99609, 0.24219, 0.00000 },
{ 0.99609, 0.22070, 0.00000 },
{ 0.99609, 0.19922, 0.00000 },
{ 0.99609, 0.17969, 0.00000 },
{ 0.99609, 0.16016, 0.00000 },
{ 0.99609, 0.14062, 0.00000 },
{ 0.99609, 0.12109, 0.00000 },
{ 0.99609, 0.10156, 0.00000 },
{ 0.99609, 0.08203, 0.00000 },
{ 0.99609, 0.06250, 0.00000 },
{ 0.99609, 0.04297, 0.00000 },
{ 0.99609, 0.02148, 0.00000 },
{ 0.99609, 0.00000, 0.00000 },
{ 0.97656, 0.00000, 0.00000 },
{ 0.95703, 0.00000, 0.00000 },
{ 0.93750, 0.00000, 0.00000 },
{ 0.91797, 0.00000, 0.00000 },
{ 0.89844, 0.00000, 0.00000 },
{ 0.87891, 0.00000, 0.00000 },
{ 0.85938, 0.00000, 0.00000 },
};

# endif
